/*** Primary Nav ***/
#primary-nav{
	background: #F4F4F4;
}
#primary-nav a{
	color: #666 !important;
}
#primary-nav li ul{
	background: #F4F4F4;
}
/***Nivo Slider Color **/
.nivo-directionNav a {
	background: #F4F4F4;
	color: #000;
}
/***Blockquote***/
.postcontent blockquote {
	border-left: 4px solid #F4F4F4;
}
/***Comment Submitt***/
input#submit:hover{
	background: #EAEAEA;
}